html,body {
        height:100%;
        background-color:#cee;
        font-family:Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

.icon-bar {
        background-color:#cee;
}

.navbar-trans {
        background-color:#133;
        color:#fff;
}

.navbar-trans li>a:hover,.navbar-trans li>a:focus,.navbar-trans li.active {
        color:#cee;
        background-color:#466;
}

.navbar-trans a{
        color:#cee;
}

.navbar-trans .form-control:focus {
        border-color:#cee;
        outline:0;
        -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
        box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
}

.navbar-brand:hover {
        color:#000000;
}

h4.footer {
        color:#133;
        padding-left:3px;
}

h4.list-group-item-heading {
        color:#000000;
}

p, form {
        color:#000000;
}

.lead {
        color:inherit;
}

div>p>a {
        color:#000000;
        border-bottom:1px dotted #000000;
}

div>p>a:hover {
        color:#000000;
        border-bottom:1px solid #000000;
        text-decoration:none;
}

section {
        padding-top:70px;
        padding-bottom:50px;
        min-height:calc(100% - 1px);
}

.v-center {
        font-size:70px;
}

.well {
        border-color:transparent;
}

.list-group-item.active,[class*='-info'] {
        background-color:#466;
        border-color:#466;
        color:#cee;
}

.list-group-item.active:hover,[class*='-info']:hover {
        background-color:#466;
        border-color:#466;
        color:#cee;
}

/* BUTTONS */

.btn {
        padding:1px 0 2px 0;
        margin:0;
        line-height:1.25;
}

.btn-primary {
        background-color:#466;
        border-color:#466;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
        background-color:#3aa;
        border-color:#3aa;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
        background-color:#3aa;
        border-color:#3aa;
        color:#fff;
}

/* DROPDOWNS, FORMS */

.form-control {
        padding:0 0 0 6px;
        line-height:1;
        height:28px;
}

.form-control:focus {
        border-color:#466;
        -webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(68, 102, 102, 0.6);
        -moz-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(68, 102, 102, 0.6);
        box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(68, 102, 102, 0.6);
}

/* SECTION 1 */

#section1 {
        background:url('/images/bg1.jpg');
        background-size:cover;
        background-repeat:no-repeat;
        background-color:#cee;
        color:#000000;
}

/* LINKS */

p a,
.list-group-item-heading a,
.list-group-item-text a,
.list-group-item.active .list-group-item-heading a,
.list-group-item.active .list-group-item-text a,
p a:hover,
.list-group-item-heading a:hover,
.list-group-item-text a:hover,
.list-group-item.active .list-group-item-heading a:hover,
.list-group-item.active .list-group-item-text a:hover,

#section1 h1 {
        color:#466;
}

#section1 i {
        color:#466;
}

.centered {
 margin-left: 35%;
}

@media screen and (max-width: 768px) {
 .centered {
  margin-left: 15%;
 }
}

#ports {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
#ports td {
  border: 1px solid #ddd;
  padding: 8px;
}
#ports tr:nth-child(even){background-color: #f2f2f2;}
#ports tr:hover {background-color: #ddd;}

.smoosh {
 height:100%;
 width:fit-content;
 margin-left:auto;
 margin-right:auto;
}

.centerfy {
        display: flex;
        justify-content: center;
        align-items: center;
}
in-right:auto;
}
.no-underline {
    text-decoration: none;
}
.no-underline:hover {
    text-decoration: none;
}
.no-underline button {
    text-decoration: none;
}
.no-underline button:hover {
    text-decoration: none;
}
